- Main Page
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - o -

- OP_AND : Xapian::Query
- OP_AND_MAYBE : Xapian::Query
- OP_AND_NOT : Xapian::Query
- OP_ELITE_SET : Xapian::Query
- OP_FILTER : Xapian::Query
- OP_NEAR : Xapian::Query
- OP_OR : Xapian::Query
- OP_PHRASE : Xapian::Query
- op_t : Xapian::Query
- OP_VALUE_RANGE : Xapian::Query
- OP_XOR : Xapian::Query
- operator *() : Xapian::ValueIterator , Xapian::StringListUnserialiser , Xapian::MSetIterator , Xapian::PostingIterator , Xapian::TermIterator , Xapian::ESetIterator , Xapian::Utf8Iterator
- operator!=() : Xapian::Utf8Iterator
- operator()() : Xapian::MatchDecider , Xapian::ErrorHandler , Xapian::ExpandDecider , Xapian::MultipleMatchDecider , Xapian::ValueCountMatchSpy , Xapian::TermCountMatchSpy , Xapian::Stopper , Xapian::SimpleStopper , Xapian::ValueRangeProcessor , Xapian::StringValueRangeProcessor , Xapian::DateValueRangeProcessor , Xapian::v102::NumberValueRangeProcessor , Xapian::Stem
- operator++() : Xapian::ESetIterator , Xapian::MSetIterator , Xapian::StringListUnserialiser , Xapian::ValueIterator , Xapian::ESetIterator , Xapian::ValueIterator , Xapian::Utf8Iterator
- operator--() : Xapian::ESetIterator , Xapian::MSetIterator , Xapian::ESetIterator
- operator->() : Xapian::ValueIterator
- operator=() : Xapian::ESet , Xapian::TermIterator , Xapian::RSet , Xapian::Document , Xapian::Database , Xapian::MSet , Xapian::ValueIterator , Xapian::ESetIterator , Xapian::Stem , Xapian::StringListUnserialiser , Xapian::Query , Xapian::MSetIterator , Xapian::WritableDatabase , Xapian::PositionIterator , Xapian::TermGenerator , Xapian::Query , Xapian::QueryParser , Xapian::PostingIterator
- operator== : Xapian::StringListUnserialiser , Xapian::Utf8Iterator
- operator[]() : Xapian::MSet , Xapian::ESet